h1{
	font:normal 199.2% "palatino lineotype",palatino,"times new roman",times;
	margin:5px 0px 5px 13px;
}

.pageType8301 h1 {
    margin:5px 0;
}

.pageType8301 a.overviewHead {
    margin-left:13px;
}

#contentMain{
	margin:0;
}


#contentBody,
.channelId500202 #contentBody {
	margin-left:0px;
}

#contentAux{
    margin-top:14px;
}

.breadcrumb{
    padding-left:14px;
}

.pageType8300 h2{
	font:normal 199.2% "palatino lineotype",palatino,"times new roman",times;
	margin:5px 0px;
}

h3{
	border-bottom:2px solid #E63D26;
	color:#E63D26;
	font-size:120%;
	font-weight:bold;
	margin-bottom:8px;
	text-transform:uppercase;
}

h3 span{
	background:#fff;
	line-height:98%;
	padding:5px 5px 5px 0;
}

.dateStamp{
	font:normal 91.6% Arial, Helvetica, san-serif;
	color:#999;
}

a.overviewHead{
	display:block;
	height:63px;
	width:100%;
	text-indent:-2000px;
}

.nodeId500803 a.overviewHead{
    background:url(http://i.i.com.com/cnwk.1d/i/cbs/blogs/CBSNews_bloghd_couric_645x65.jpg) no-repeat;
}

.nodeId502623 a.overviewHead{
    background:url(http://i.i.com.com/cnwk.1d/i/cbs/blogs/CBSNews_bloghd_fastdraw_645x65.jpg) no-repeat;
}

.nodeId503544 a.overviewHead{
    background:url(http://i.i.com.com/cnwk.1d/i/cbs/blogs/CBSNews_bloghd_politicalhotsheet_645x65.jpg) no-repeat;
}

.nodeId501465 a.overviewHead{
    background:url(http://i.i.com.com/cnwk.1d/i/cbs/blogs/CBSNews_bloghd_tech_talk_645x65.jpg) no-repeat;
}

.nodeId502043 a.overviewHead{
    background:url(http://i.i.com.com/cnwk.1d/i/cbs/blogs/CBSNews_bloghd_travelguru_645x65.jpg) no-repeat;
}

.nodeId503543 a.overviewHead{
    background:url(http://i.i.com.com/cnwk.1d/i/cbs/blogs/CBSNews_bloghd_worldwatch_645x65.jpg) no-repeat;
}

.nodeId501445 a.overviewHead{
    background:url(http://i.i.com.com/cnwk.1d/i/cbs/blogs/CBSNews_bloghd_washington_whispers_645x65.jpg) no-repeat;
}

.nodeId501263 a.overviewHead{
    background:url(http://i.i.com.com/cnwk.1d/i/cbs/blogs/CBSNews_bloghd_primarysource_645x65.jpg) no-repeat;
}

.nodeId503983 a.overviewHead{
    background:url(http://i.i.com.com/cnwk.1d/i/cbs/blogs/CBSNews_bloghd_econwatch_645x65.jpg) no-repeat;
}

.nodeId504084 a.overviewHead{
    background:url(http://i.i.com.com/cnwk.1d/i/cbs/blogs/CBSNews_bloghd_courtwatch_645x65.jpg) no-repeat;
}

.nodeId502684 a.overviewHead{
    background:url(http://i.i.com.com/cnwk.1d/i/cbs/blogs/CBSNews_bloghd_terror_645x65.jpg) no-repeat;
}

.nodeId502683 a.overviewHead{
    background:url(http://i.i.com.com/cnwk.1d/i/cbs/blogs/CBSNews_bloghd_roundup_645x65.jpg) no-repeat;
}

.nodeId504083 a.overviewHead{
    background:url(http://i.i.com.com/cnwk.1d/i/cbs/blogs/CBSNews_bloghd_crimesider_645x136.jpg) no-repeat;
    height:134px;
    margin-left: 0;
}

.nodeId504366 a.overviewHead{
    background:url(http://i.i.com.com/cnwk.1d/i/cbs/blogs/CBSNews_bloghd_morocca_630x63.jpg) no-repeat;
}

.nodeId504365 a.overviewHead{
    background:url(http://i.i.com.com/cnwk.1d/i/cbs/blogs/CBSNews_bloghd_coopscorner_630x65.jpg) no-repeat;
}

.nodeId504367 a.overviewHead{
    background:url(http://i.i.com.com/cnwk.1d/i/cbs/blogs/CBSNews_bloghd_authortalk_630x63.jpg) no-repeat;
}

.nodeId504383 a.overviewHead{
    background:url(http://i.i.com.com/cnwk.1d/i/cbs/blogs/CBSNews_bloghd_taking_liberties_630x63.jpg) no-repeat;
}

.nodeId504464 a.overviewHead{
    background:url(http://i.i.com.com/cnwk.1d/i/cbs/blogs/CBSNews_bloghd_shira_630x63.jpg) no-repeat;
}

.nodeId504465 a.overviewHead{
    background:url(http://i.i.com.com/cnwk.1d/i/cbs/blogs/CBSNews_bloghd_cooley_630x63.jpg) no-repeat;
}

.nodeId504466 a.overviewHead{
    background:url(http://i.i.com.com/cnwk.1d/i/cbs/blogs/CBSNews_bloghd_green_eye_630x63.jpg) no-repeat;
}

.nodeId504463 a.overviewHead{
    background:url(http://i.i.com.com/cnwk.1d/i/cbs/blogs/CBSNews_bloghd_nowayhome_630x63.jpg) no-repeat;
}

.nodeId504543 a.overviewHead{
    background:url(http://i.i.com.com/cnwk.1d/i/cbs/blogs/CBSNews_bloghd_fromthemiddle_630x63.jpg) no-repeat;
}

.nodeId504544 a.overviewHead{
    background:url(http://i.i.com.com/cnwk.1d/i/cbs/blogs/CBSNews_bloghd_healthwellness_630x63.jpg) no-repeat;
}



.post {
	margin:20px 0px 40px 14px;
	color:#333;
}

.search-heading{
	margin:20px 0px 20px 14px;
	color:#333;
}

.byline{
	border-bottom:#ccc solid 1px;
	padding:0px 0px 3px 0px;
    margin-bottom:10px;
}

.pageType8300 .byline{
	border:none;
}

.post .postBody{
	line-height:150%;
    padding:0 0 14px;
}

.post .postBody .postAux img{
	border:#333 solid 1px;
}

.post .postBody img.inlineIcon{
    background:none;
    padding:0;
    margin-right:5px;
    vertical-align:baseline;
}

.post .postBody .postAux{
	float:left;
	margin:0px 15px 10px 0px;
    clear:both;
}
    
.post .postBody .postAux span{
	font-size:91.6%;
	color:#666;
	display:block
}

.post .postBody blockquote{
    margin:10px auto;
    width:70%;
}

.post .tags{
	font-weight:bold;
}

.post .tags dt,
.post .tags dd{
	display:inline;
	padding-right:5px;
}

.readFullPost a {
	font-weight: bold;
}

.socialTools{
	font-weight:bold;
    border:#ddd solid 1px;
    border-width:1px 0px;
	height:17px;
	padding:8px 0px;
	margin-top:10px;
}

.socialTools dl{
	float:left;
	font-size:91.6%;
}

.socialTools dt,
.socialTools dd,
.socialTools ul li{
	display:inline;
	padding:0px 5px;
}

.socialTools dl .more{
	border:#999 solid 1px;
	border-width:0px 1px;
}

.socialTools ul{
	float:right;
}

.socialTools ul li{
	border-right:#999 solid 1px;
}

.socialTools ul li.last{
	border:none;
}

#contentBody h3{
    margin-left:14px;
}

#contentBody .userComments h3{
    margin:0;
}

.relatedMedia{
	margin:0px 0px 25px 14px;
}

.relatedMedia li,
.relatedMedia li img{
	float:left;
}

.relatedMedia li {
	width:210px;
}

.relatedMedia li img{
	width:100px;
	height:75px;
	margin:0px 8px 5px 0px;
}

.relatedMedia li span{
	text-transform:uppercase;
	display:block;
	font-size:91.6%;
	font-weight:bold;
}

.relatedMedia li a{
	font: bold 116% "palatino lineotype",palatino,"times new roman",times;
}

.moreContentWrap{
    margin-left:14px;
}

.moreLinks{
	float:left;
	width:210px;
	margin-bottom:25px;
}

.moreLinks dt{
	background:#323A46 url(http://i.i.com.com/cnwk.1d/i/cbs/cbsnewsSprite.png) no-repeat -423px -186px;
    _background:url(http://i.i.com.com/cnwk.1d/i/cbs/cbsnewsSprite.gif) no-repeat -423px -186px;
    color:#CED2D8;
	margin:0px 3px 5px 1px;
	padding:5px 5px 5px 10px;
	font-weight:bold;
	text-transform:uppercase;
}

.moreLinks dd{
	border-right:#323A46 solid 1px;
	margin-left:8px;
	padding:3px;
	font-weight:bold;
}

#sphereContent dd {
	border:none;
}

#spherePowered img {
	margin-left: 12px;
}

.about{
	background:#EAEDF0;
}

.about h3{
	font:bold 116.2% Arial, Helvetica, san-serif;
	color:#b00;
	background:#CACED7 url(http://i.i.com.com/cnwk.1d/i/cbs/blogSprite.png) no-repeat;
	border-bottom:1px solid #a2a2a2;
	height:14px;
	padding:3px 10px;
}

.about p{
	margin:5px 18px;
}

.about a.subscribe{
	font:bold 116.2% Arial, Helvetica, san-serif;
	margin:5px 18px;
	line-height:207.5%;
}

.about dl{
	padding:0px 8px 8px 8px;
}

.about dt{
	font-weight:bold;
	display:block;
}

.about dd{
	display:block;
	float:left;
	width:33.3%;
	text-align:center;
	margin:5px 0px;
	height:20px;
}

.about dd a.linkBtn{
	margin:0px auto;
}

.contributors,
.topics {
	padding:0px 10px;
	margin-bottom:20px;
}

.contributors li,
.topics li {
	float:left;
	width:50%;
	margin:3px 0px;
	padding: 0;
	font-weight:bold;
	border:none;
}

.contributors .featuredListTitle,
.topics .featuredListTitle {
	margin-bottom: 5px;
}

/* -------------------------- */
/* ------- BLOG DOOR -------- */
/* -------------------------- */
.pageType2001 #contentBody{
    margin-left:14px;    
}

.newsListing{
    clear:both;
    margin-right:14px;
}

.newsListing h2{
    _display:inline-block;
}

.newsListing li{
    padding:8px 0px;
    margin-bottom:5px;
    position:relative;
    border-bottom:#dedede solid 1px;
}

.newsListing .storyImg{
    float:left;
    padding:0px 10px 10px 0px;
    background:#fff;
}

.newsListing .storyImg img{
    border:#fff solid 1px;
}

.newsListing .storyTitle{
    font:normal 150% "palatino lineotype",palatino,"times new roman",times;
    margin-bottom:5px;
}

.newsListing a.rss{
    font:bold 91.6% Arial,Helvetica,san-serif;
    position:absolute;
    top:9px;
    right:0;
    line-height:18px;
}

.newsListing .storyDek{
    font-size:91.6%;
}

.newsListing p{
    margin-bottom:6px;
}

.newsListing a{
    font-weight:bold;
}

.newsListing .datestamp{
    font-size:91.6%;
    display:block;
}

/* story poll tables */

    .storyPollWrap {
        margin:20px 0;
        color:#333;
    }

    .storyPollWrap table.storyPoll {
        border-spacing:2px;
        margin:0 auto;
    }

    .storyPollWrap td {
        background:url(http://wwwimage.cbsnews.com/common/images/v3/bg_td.gif) repeat-x;
        border:1px solid #EEE;
        color:#444242;
        padding:6px 14px;
    }

    .storyPollWrap th {
        font-weight:bold;
        padding:6px 14px;
        background:#d9dde5;
    }

    .storyPollWrap .heading {
        font-weight:bold;
        text-transform:uppercase;
        line-height:200%;
    }

    .storyPollWrap .heading th {
        background:transparent;
        padding:6px 0;
    }

/* ---------------------------- */
/* ------- BLOG TOPICS -------- */
/* ---------------------------- */

    .blogTopics,
    .blogTopics li {
        background:url(http://i.i.com.com/cnwk.1d/i/cbs/48hr/48border.gif) repeat-x bottom;
    }

    .blogTopics {
        margin:-4px 0 14px;
    }

    .blogTopics li {
        width:133px;
        float:left;
        margin:0 0 0 14px;
        padding:7px 0;
        font-weight:bold;
        _display:inline;
    }




/* --------------------------------------- */
/* ------- TWITTER FOR COURTWATCH -------- */
/* --------------------------------------- */

    #twitterModuleCW,
    #twitterModuleCW .twitterEnd,
    #twitterModuleCW li {
        background:url(http://i.i.com.com/cnwk.1d/i/cbs/twitterMod.gif) no-repeat;
    }

    #twitterModuleCW {
        background-color:#eaeef1;
        color:#272A2F;
        position:relative;
        width:308px;
        overflow:hidden;
    }

    #twitterModuleCW .heading {
        font:bold 108.5% helvetica,arial,sans-serif;
        display:block;
        line-height:220%;
        text-indent:32px;
        height:28px;
    }

    #twitterModuleCW ul {
        height:300px;
        overflow-y:scroll;
        background-position:-308px bottom;
        font-size:96%;
    }

    #twitterModuleCW li {
        background-position:-616px top;
        padding:10px;
        margin:-2px 0 0;
        word-wrap:break-word;
    }

    #twitterModuleCW .twitterThumb {
        float:left;
        margin:0 10px 0 0;
    }

    #twitterModuleCW .twitterThumb img {
        width: 48px;
        height: 48px;
    }

    #twitterModuleCW .twitterName {
        font-size:116.6%;
        font-weight:bold;
        line-height:100%;
    }

    #twitterModuleCW .twitterTime {
        font-size:87%;
        display:block;
        margin:2px 0 0;
    }

    #twitterModuleCW li:after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
    }

    #twitterModuleCW li {
        *display:inline-block;
    }

    #tweetTemplate, #twitterModuleCW {
        display:none;
    }

    #twitterModuleCW .twitterEnd {
        background-position:-308px bottom;
        display:block;
        height:5px;
        width:308px;
        position:absolute;
        bottom:0;
        left:0;
    }

    #twitterModuleCW li#tweetTemplate {
        display:none !important;
    }


/* ----------------------------------------------- */
/* ------- IN-BLOG TWITTER FOR COURTWATCH -------- */
/* ----------------------------------------------- */

    #twitterModuleCWEntry {
        color:#272A2F;
        position:relative;
        margin:10px 0 20px;
    }

    #twitterModuleCWEntry .heading {
        font:bold 108.5% helvetica,arial,sans-serif;
        display:block;
        line-height:220%;
        color:#676767;
    }

	#twitterModuleCWEntry ul {
		height:356px;
		overflow-y:scroll;
		border:1px solid #c1c4cb;
		background:#eaeef1;
	}

    #twitterModuleCWEntry li {
		background:url(http://i.i.com.com/cnwk.1d/i/tiburon/hh/dot3.gif) repeat-x;
        padding:10px;
        margin:-2px 0 0;
        word-wrap:break-word;
    }

    #twitterModuleCWEntry .twitterThumb {
        float:left;
        margin:0 10px 0 0;
    }

    #twitterModuleCWEntry .twitterThumb img {
        width: 48px;
        height: 48px;
    }

    #twitterModuleCWEntry .twitterName {
        font-size:116.6%;
        font-weight:bold;
        line-height:100%;
    }

    #twitterModuleCWEntry .twitterTime {
        font-size:92%;
        display:block;
		color:#676767;
    }

    #twitterModuleCWEntry li:after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
    }

    #twitterModuleCWEntry li {
        *display:inline-block;
    }

    #twitterModuleCWEntry .twitterEnd {
        display:block;
        height:5px;
        width:308px;
        position:absolute;
        bottom:0;
        left:0;
    }

    #tweetTemplateEntry, #twitterModuleCWEntry {
        display:none;
    }

    #twitterModuleCWEntry li#tweetTemplateEntry {
        display:none !important;
    }

/* photoscroller for contentaux */

    #contentAux .sideScroller {
      width:308px;
      margin:14px 0;
      background-position:-600px top;
      background-color:#EAEDF0;
    }

    #contentAux .sideScroller .scrollShell {
      height:auto;
      width:308px;
      background-position:-1000px bottom;
      border-top:1px solid #fff;
    }

    #contentAux .sideScroller li {
      height:auto;
      width:244px;
      margin:0 0 0 4px;
      padding:14px 28px 10px;
      background-image:url(http://i.i.com.com/cnwk.1d/i/cbs/matrix/scrollerSprite.png);
      background-position:-900px top;
      _background:#f4f5f7;
      color:#666;
    }

    #contentAux .sideScroller .assetTitle {
      text-align:left;
      font-size:117%;
      margin:9px 0 1px;
    }

    #contentAux .sideScroller p {
      font-size:92%;
      margin:0 0 10px;
      line-height:125%;
    }

    #contentAux .sideScroller .housing,
    #contentAux .sideScroller #housing {
      padding:4px 4px 0 0 !important;
    }

    #contentAux sideScroller.photoScroller li {
      _background:#eef8fc;
    }

    #contentAux .sideScroller {
        background:#EAEDF0 url(http://i.i.com.com/cnwk.1d/i/cbs/cbsnewsSprite.png) no-repeat left -186px;
    }

    #contentAux .photoScroller .sideScrollerTitle {
        font-size:116.5%;
    }

    #contentAux .photoScroller .sideScrollerTitle span {
        padding:4px 0 4px 10px;
        background:transparent;
    }

    #contentAux .scrollingArrows {
        margin:3px 4px 0 0;
    }

/* clearfix */
.blogTopics:after,
.postBody:after,
.newsListing li:after,
.userComments li ul:after,
.topics:after,
.about dl:after,
.relatedMedia li:after,
.relatedMedia:after,
.socialTools:after,
.byline:after,
.contributors:after,
.topics:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.blogTopics,
.postBody,
.newsListing li,
.userComments li ul,
.topics,
.about dl,
.relatedMedia li,
.relatedMedia,
.socialTools,
.byline,
.contributors,
.topics {
	*display: inline-block;
}

/*making in text links bold*/
.post .postBody a {
	font-weight: bold;
}